{
  "extDescription": {
    "description": "Popis rozšírenia",
    "message": "Exportujte všetky kontakty členov jedným kliknutím na sťahovanie telefónnych čísel z WhatsApp skupín."
  },
  "extName": {
    "description": "Názov rozšírenia",
    "message": "WA Group - Sťahovanie telefónnych čísel z WhatsApp skupiny"
  }
}
